XMLWriter::startDocument
XMLWriter::startDTDElement
XMLWriter Functions
PHP Manual

# XMLWriter::startDTDAttlist

# xmlwriter_start_dtd_attlist

Create start DTD AttList

### Description

Object oriented style

bool XMLWriter::startDTDAttlist ( string `$name` )

Procedural style

bool xmlwriter_start_dtd_attlist ( resource `$xmlwriter` , string `$name` )

Starts a DTD attribute list.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri or xmlwriter_open_memory.

`name`

  The attribute list name.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::endDTDAttlist
- XMLWriter::writeDTDAttlist